  /* CSS Document */

body {
	background-color: #000000;
	background-position:center top;
	background-repeat:repeat-y;
	vertical-align:top;
	
}

body {
	margin:0;
	padding:0
}
	
#PageImage {
margin:0px
}  
  p,td,th,li,a {
		font-family: Tahoma;
		font-size: 12px;
		line-height: 15px;
		color: #FFFFFF;
  }
  
  
  
/* Home */

.home_main_body {  
		background: url("../images/background_fade.gif");
		/*background-attachment: fixed;*/
		background-repeat: repeat-x;
		background-position:center top;
		background-color: #000000;
 }
 
 .dotted_white {  
		background: url("../images/dotted_horiz_white.gif");
		/*background-attachment: fixed;*/
		background-repeat: repeat-x;
		background-position:center top;

 }
  
  
  
/* Forms */


   .top_banner {
		background-color: #000000;
		background-image: url(../images/background_home.jpg);
		background-position:center top;
		background-repeat:repeat-y;
		vertical-align:top;
	

  }	

	.form {
		font-family: Tahoma;
		font-size: 10px;
		color: #000000;
		background-color: #FFFFFF;
		border: 1px solid #333333
  }

  .form_dropdown {
		font-family: Tahoma;
		font-size: 10px;
		color: #000000;
		background-color: #FFFFFF;
		border: 1px solid #333333;
		width: 176px;
  }
  .form_button {
		font-family: Tahoma;
		font-size: 10px;
		color: #000000;
		background-color: #00AEEF;
		border: 1px solid #00AEEF;
		width: 176px;
  }



/* Text Styles */


  
.featured_artist_text {
		font-family: Tahoma;
		font-size: 9px;
		color: #c0c0c0;
  }
  
  .light_grey_text {
		font-family: Tahoma;
		font-size: 12px;
		color: #c0c0c0;
  }
  .titles {
		font-family: Tahoma;
		font-size: 10px;
		background-color: #d9d9d9;	
		color: #000000;
		font-weight:bold;
		padding-left: 5px;
		vertical-align: middle;
  }

  .grey_text {
		font-family: Tahoma;
		font-size: 10px;
		color: #666666;
  }

  .main_title {
		font-family: Tahoma;
		font-size: 18px;
		color: #FFFFFF;
 }
 
  
/* Navigation */  
    

  .main_nav {
		font-size: 12px; 
		color: #FFFFFF;
  }
  
  .main_nav:link, .main_nav:active, .main_nav:visited {
		color:#FFFFFF; 
		text-decoration: none
  }

  .main_nav:hover {
		color:#00AEEF; 
		text-decoration: none; 
  }  

  .sub_nav {
		font-size: 12px; 
		color: #bfbfbf;
  }
  
  .sub_nav:link, .sub_nav:active, .sub_nav:visited {
		color:#bfbfbf; 
		text-decoration: none
  }

  .sub_nav:hover {
		color:#bfbfbf; 
		text-decoration: none; 
  }
  
  .base_nav {
		font-size: 10px; 
		color: #bfbfbf;

  }
  
  .base_nav:link, .base_nav:active, .base_nav:visited {
		color:#bfbfbf; 
		text-decoration: none
  }

  .base_nav:hover {
		color:#00AEEF; 
		text-decoration: none; 
  }
 
  a:link {
		color:#00AEEF; 
		text-decoration: underline;
  }

  a:active {
		color:#00AEEF; 
		text-decoration: underline;
  }


  a:visited {
		color:#00AEEF; 
		text-decoration: underline;
  }


  a:hover {
		color:#FFFFFF; 
		text-decoration: underline;

  }